.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.544796,0.000000,0.000000,0.544796,0,0);-ms-transform:matrix(0.544796,0.000000,0.000000,0.544796,0,0);-webkit-transform:matrix(0.544796,0.000000,0.000000,0.544796,0,0);}
.m1{transform:matrix(2.179186,0.000000,0.000000,2.179186,0,0);-ms-transform:matrix(2.179186,0.000000,0.000000,2.179186,0,0);-webkit-transform:matrix(2.179186,0.000000,0.000000,2.179186,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.107568px;}
.ls2{letter-spacing:-0.096192px;}
.lsc{letter-spacing:-0.091632px;}
.lse{letter-spacing:-0.084062px;}
.ls13{letter-spacing:-0.076094px;}
.ls12{letter-spacing:-0.059760px;}
.lsd{letter-spacing:-0.055776px;}
.ls11{letter-spacing:-0.051792px;}
.ls8{letter-spacing:-0.048480px;}
.ls10{letter-spacing:-0.043824px;}
.lsf{letter-spacing:-0.035856px;}
.lsa{letter-spacing:-0.031474px;}
.ls9{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004409px;}
.lsb{letter-spacing:-0.004382px;}
.ls3{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004409px;}
.ls1{letter-spacing:0.016032px;}
.ls0{letter-spacing:0.020040px;}
.ls4{letter-spacing:0.028056px;}
.ls16{letter-spacing:0.266131px;}
.ls17{letter-spacing:0.401189px;}
.ls15{letter-spacing:0.401986px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.124248px;}
.ws0{word-spacing:-0.116232px;}
.ws1{word-spacing:-0.111823px;}
.wsb{word-spacing:-0.023904px;}
.ws2{word-spacing:0.000000px;}
.wsf{word-spacing:0.007968px;}
.ws10{word-spacing:0.015936px;}
.wsa{word-spacing:0.019200px;}
.wsd{word-spacing:0.027888px;}
.ws11{word-spacing:0.031474px;}
.ws9{word-spacing:0.048480px;}
.wse{word-spacing:0.055776px;}
.ws14{word-spacing:0.254179px;}
.ws16{word-spacing:0.505171px;}
.ws12{word-spacing:0.525888px;}
.wsc{word-spacing:0.541824px;}
.ws13{word-spacing:0.558158px;}
.ws7{word-spacing:4.444872px;}
.ws8{word-spacing:4.448479px;}
.ws6{word-spacing:4.468920px;}
.ws5{word-spacing:4.677336px;}
.ws4{word-spacing:4.713408px;}
.ws15{word-spacing:869.029522px;}
._9{margin-left:-11.072731px;}
._0{margin-left:-1.122240px;}
._1{width:1.305600px;}
._8{width:590.720698px;}
._5{width:654.245136px;}
._4{width:660.163056px;}
._6{width:810.067872px;}
._2{width:851.759650px;}
._3{width:892.919136px;}
._7{width:908.791392px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.840000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.y9{bottom:30.438886px;}
.y8{bottom:59.328349px;}
.y0{bottom:80.629867px;}
.y6{bottom:84.433221px;}
.y7{bottom:84.439105px;}
.y5{bottom:109.543977px;}
.y4{bottom:134.648195px;}
.y3{bottom:159.621226px;}
.y2{bottom:184.725443px;}
.y1{bottom:209.698692px;}
.y17{bottom:294.206524px;}
.y15{bottom:345.722602px;}
.y16{bottom:345.985229px;}
.y14{bottom:378.935117px;}
.y12{bottom:411.361921px;}
.y13{bottom:411.624548px;}
.y11{bottom:444.311809px;}
.y10{bottom:502.627966px;}
.yf{bottom:527.468982px;}
.ye{bottom:560.418869px;}
.yd{bottom:593.106130px;}
.yc{bottom:626.318008px;}
.yb{bottom:690.385628px;}
.ya{bottom:781.126916px;}
.h3{height:37.033920px;}
.h7{height:37.967520px;}
.h2{height:38.196240px;}
.h6{height:39.003360px;}
.h4{height:44.352000px;}
.h5{height:46.080000px;}
.h1{height:543.706804px;}
.h0{height:861.545402px;}
.w1{width:772.521290px;}
.w0{width:956.000000px;}
.x4{left:30.438864px;}
.x0{left:69.733939px;}
.x5{left:212.135654px;}
.x6{left:305.753467px;}
.x2{left:411.056290px;}
.x1{left:461.917610px;}
.x3{left:644.315444px;}
.x7{left:705.328831px;}
.x8{left:716.834486px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.065815pt;}
.ls2{letter-spacing:-0.058855pt;}
.lsc{letter-spacing:-0.056065pt;}
.lse{letter-spacing:-0.051434pt;}
.ls13{letter-spacing:-0.046558pt;}
.ls12{letter-spacing:-0.036564pt;}
.lsd{letter-spacing:-0.034127pt;}
.ls11{letter-spacing:-0.031689pt;}
.ls8{letter-spacing:-0.029662pt;}
.ls10{letter-spacing:-0.026814pt;}
.lsf{letter-spacing:-0.021938pt;}
.lsa{letter-spacing:-0.019257pt;}
.ls9{letter-spacing:-0.011748pt;}
.ls5{letter-spacing:-0.004905pt;}
.ls6{letter-spacing:-0.002698pt;}
.lsb{letter-spacing:-0.002681pt;}
.ls3{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002698pt;}
.ls1{letter-spacing:0.009809pt;}
.ls0{letter-spacing:0.012261pt;}
.ls4{letter-spacing:0.017166pt;}
.ls16{letter-spacing:0.162832pt;}
.ls17{letter-spacing:0.245467pt;}
.ls15{letter-spacing:0.245955pt;}
.ws3{word-spacing:-0.076021pt;}
.ws0{word-spacing:-0.071116pt;}
.ws1{word-spacing:-0.068419pt;}
.wsb{word-spacing:-0.014626pt;}
.ws2{word-spacing:0.000000pt;}
.wsf{word-spacing:0.004875pt;}
.ws10{word-spacing:0.009750pt;}
.wsa{word-spacing:0.011748pt;}
.wsd{word-spacing:0.017063pt;}
.ws11{word-spacing:0.019257pt;}
.ws9{word-spacing:0.029662pt;}
.wse{word-spacing:0.034127pt;}
.ws14{word-spacing:0.155519pt;}
.ws16{word-spacing:0.309089pt;}
.ws12{word-spacing:0.321764pt;}
.wsc{word-spacing:0.331515pt;}
.ws13{word-spacing:0.341509pt;}
.ws7{word-spacing:2.719592pt;}
.ws8{word-spacing:2.721799pt;}
.ws6{word-spacing:2.734306pt;}
.ws5{word-spacing:2.861825pt;}
.ws4{word-spacing:2.883896pt;}
.ws15{word-spacing:531.715167pt;}
._9{margin-left:-6.774844pt;}
._0{margin-left:-0.686642pt;}
._1{width:0.798831pt;}
._8{width:361.432088pt;}
._5{width:400.299476pt;}
._4{width:403.920351pt;}
._6{width:495.639519pt;}
._2{width:521.148607pt;}
._3{width:546.332013pt;}
._7{width:556.043443pt;}
.fs2{font-size:24.376079pt;}
.fs0{font-size:24.522923pt;}
.fs1{font-size:29.368770pt;}
.y9{bottom:18.624013pt;}
.y8{bottom:36.300013pt;}
.y0{bottom:49.333333pt;}
.y6{bottom:51.660413pt;}
.y7{bottom:51.664013pt;}
.y5{bottom:67.024413pt;}
.y4{bottom:82.384413pt;}
.y3{bottom:97.664147pt;}
.y2{bottom:113.024147pt;}
.y1{bottom:128.304013pt;}
.y17{bottom:180.010077pt;}
.y15{bottom:211.530157pt;}
.y16{bottom:211.690845pt;}
.y14{bottom:231.851213pt;}
.y12{bottom:251.691533pt;}
.y13{bottom:251.852221pt;}
.y11{bottom:271.851901pt;}
.y10{bottom:307.532605pt;}
.yf{bottom:322.731565pt;}
.ye{bottom:342.891933pt;}
.yd{bottom:362.891613pt;}
.yc{bottom:383.212280pt;}
.yb{bottom:422.412013pt;}
.ya{bottom:477.932013pt;}
.h3{height:22.659181pt;}
.h7{height:23.230403pt;}
.h2{height:23.370345pt;}
.h6{height:23.864181pt;}
.h4{height:27.136743pt;}
.h5{height:28.194019pt;}
.h1{height:332.666667pt;}
.h0{height:527.136013pt;}
.w1{width:472.666667pt;}
.w0{width:584.928000pt;}
.x4{left:18.624000pt;}
.x0{left:42.666667pt;}
.x5{left:129.795067pt;}
.x6{left:187.075067pt;}
.x2{left:251.504533pt;}
.x1{left:282.624000pt;}
.x3{left:394.224000pt;}
.x7{left:431.555003pt;}
.x8{left:438.594731pt;}
}
